 .u-section-1 {
  --color-var: #4c7397;
}

.u-section-1 .u-sheet-1 {
  min-height: 175px;
}

.u-section-1 .u-image-1 {
  width: 484px;
  height: 154px;
  margin: 11px auto;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 129px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 108px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1696px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 22px 0 21px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1546px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1746px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2169px;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2925px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: 9px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 225px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-3 .u-image-1 {
  width: 262px;
  height: 91px;
  margin: 8px auto 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-image-1 {
    inset: auto;
  }
}